Jump to content

MCDU Options Greyed Out and St. Elmos Fire


skitchie98
 Share

Recommended Posts

  • Deputy Sheriffs

Question to those seeing it with 4.3:

How did you upgrade to 4.3? Client only? eveything? fresh install?

I did a client update only (Scenery and content still on 4.0 :rolleyes:) and do not see this problem.

Link to comment
Share on other sites

2 minutes ago, mopperle said:

Question to those seeing it with 4.3:

How did you upgrade to 4.3? Client only? eveything? fresh install?

I did a client update only (Scenery and content still on 4.0 :rolleyes:) and do not see this problem.

I did a client only update, but maybe there’s a chance I did it wrong? Did I have to uninstall the 4.2 client before installing 4.3? Cause all I did was run the 4.3 installer with 4.2 still installed. 

Link to comment
Share on other sites

What, you think I actually read INSTRUCTIONS? All joking aside I feel like a big fat idiot, I’m not home at the moment but when I get home I’ll actually install 4.3 *correctly*.

 

On the plus side if that’s the issue it means there’s no tweaking on the bus itself to fix this!

  • Upvote 2
Link to comment
Share on other sites

  • Deputy Sheriffs
1 minute ago, skitchie98 said:

What, you think I actually read INSTRUCTIONS? All joking aside I feel like a big fat idiot, I’m not home at the moment but when I get home I’ll actually install 4.3 *correctly*.

 

On the plus side if that’s the issue it means there’s no tweaking on the bus itself to fix this!

 

People incorrectly updating their P3Ds and therefore causing this issue would (for us) of course be the "best" option lol

Honestly though, let us know how your update turns out as this could possibly indeed be one of the main causes for this problem.

Using older P3D versions I can reliably recreate this problem, so chances are that this is one of the main reasons why this could happen.

Link to comment
Share on other sites

11 minutes ago, Mathijs Kok said:

Okay so slowly a pattern emerges.... we have found that at least in a few occasions it's the sim that is not correct.

 

Could you do a p3d version check during the installer to make sure ppl have 4.3 or higher? :)

Link to comment
Share on other sites

3 minutes ago, Fragged^2 said:

 

Could you do a p3d version check during the installer to make sure ppl have 4.3 or higher? :)

 

Not sure that would really be helpful for users like us because the issue isn’t 4.3 not being installed, it’s 4.3 being installed incorrectly.

 

My system confirms that 4.3 is installed, but it’s been confirmed that it was installed incorrectly which is something the Aerosoft installer probably cant root out.

  • Upvote 1
Link to comment
Share on other sites

1 minute ago, Mathijs Kok said:

Tricky as it would exclude 4.4 etc.

 

How so? Equal or larger than 4.3. Returns true for 4.3 or anything higher. Though obviously it's more tricky than that with version numbers that are not strictly numerical.

Link to comment
Share on other sites

  • Root Admin

We have rather bad experience with tricks like that. And besides:

 

image.png

 

Think that that is pretty clear. When you actually buy the product we ask you to make sure that your system requirements are met.

 

image.png

 

I think we got to great lengths to make sure people do not make mistakes. We had one customer just now who has FS2004 and bought the product, but what can we do more?

 

  • Like 1
  • Upvote 2
Link to comment
Share on other sites

3 minutes ago, Mathijs Kok said:

We have rather bad experience with tricks like that. And besides:

 

image.png

 

Think that that is pretty clear. When you actually buy the product we ask you to make sure that your system requirements are met.

 

image.png

 

I think we got to great lengths to make sure people do not make mistakes. We had one customer just now who has FS2004 and bought the product, but what can we do more?

 

 

There really isn’t. I’ll own up to it, i blazed right through the checkboxes at checkout without reading them. And I’m guessing that’s probably what Mr. FS2004 did as well.

 

I get that as a company you’re obligated to provide assistance and fixes for issues but at some point the line has to be drawn that it’s 100%, 24/7, 365, on the customer.

Link to comment
Share on other sites

  • Deputy Sheriffs

Gentleman,

 

for those of you who are on 4.3 already and still encounter this issue, we prepar3d (hint hint) some experimental files.
Note that these are totally experimental and thus untested. They may or may not work, no promises given so please make backups of your previous files.

 

NewFilesetAfterRelease.zip

 

Please let us know if these help!

 

 

  • Like 1
Link to comment
Share on other sites

  • Deputy Sheriffs
Just now, alpha117 said:

Emanuel,

 

Update on my issue, an uninstall and reinstall  fixed it here; so all good to go now

 

Strange one to be honest

 

Thanks Clive, was that an uninstall and reinstall of the Airbus or of P3D? Just for the record to figure out a solution for the other customers.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...